My Oracle Support Banner

Frequently Asked Questions (FAQ) on Exalytics Release 2.0.0.1.0 Upgrade and Certification (Doc ID 2207117.1)

Last updated on FEBRUARY 02, 2020

Applies to:

Oracle Exalytics Software - Version 2.0.0.0.0 and later
Information in this document applies to any platform.

Purpose

This document describes frequently asked questions on Exalytics Release 2.0.0.1.0.  It includes questions on both bare metal server and OVM server upgrades in Release 2.0.0.1.0.

Questions and Answers

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Questions and Answers
 1.  What's new for Exalytics bare metal servers in Release 2.0.0.1.0?
 2.  What's new for Exalytics OVM servers in Release 2.0.0.1.0?
 3.  Does installation of OVM Manager 3.3.3 use an embedded MySQL database?
 4.  What version of WLS is included with OVM Manager 3.3.3?
 5.  Is there a separate certification matrix for Exalytics Release 2.0.0.1.0.el5 (Oracle Enterprise Linux 5)?
 6.  Is it possible to directly upgrade from an Exalytics, OVM server with a patch version lower than Release 2.0.0.0.0 to the new 2.0.0.1.0 release?
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.